| DocBook: The Definitive Guide Version 2.0.7 (Alpha)

# formalpara

$Revision: 1.3 $

$Date: 2002/06/12 11:18:10 $

formalpara — A paragraph with a title

## Synopsis

### Content Model

    formalpara ::=
    (title,
     (indexterm)*,
     para)

### Attributes

Common attributes

## Description

Formal paragraphs have a title.

### Processing expectations

Formatted as a displayed block. The `Title` of a `FormalPara` is often rendered as a run-in head.

### Parents

These elements contain formalpara: `abstract`, `answer`, `appendix`, `article`, `authorblurb`, `bibliodiv`, `bibliography`, `blockquote`, `callout`, `caption`, `caution`, `chapter`, `colophon`, `constraintdef`, `dedication`, `entry`, `epigraph`, `example`, `footnote`, `glossary`, `glossdef`, `glossdiv`, `highlights`, `important`, `index`, `indexdiv`, `informalexample`, `itemizedlist`, `legalnotice`, `listitem`, `msgexplan`, `msgtext`, `note`, `orderedlist`, `partintro`, `personblurb`, `preface`, `printhistory`, `procedure`, `qandadiv`, `qandaset`, `question`, `refsect1`, `refsect2`, `refsect3`, `refsection`, `refsynopsisdiv`, `revdescription`, `sect1`, `sect2`, `sect3`, `sect4`, `sect5`, `section`, `setindex`, `sidebar`, `simplesect`, `step`, `textobject`, `tip`, `variablelist`, `warning`.

### Children

The following elements occur in formalpara: `indexterm`, `para`, `title`.

## See Also

`para`, `simpara`.

## Examples

    <!DOCTYPE formalpara PUBLIC "-//OASIS//DTD DocBook XML V4.1.2//EN"
              "http://www.oasis-open.org/docbook/xml/4.1.2/docbookx.dtd">
    <formalpara><title>This Paragraph Has a Title</title>
    <para>
    This is a test.  This is only a test.  Had this been a real
    example, it would have made more sense.  Or less.
    </para>
    </formalpara>

This Paragraph Has a Title.

This is a test. This is only a test. Had this been a real example, it would have made more sense. Or less.

For additional examples, see also `para`.

foreignphrase |  | funcdef

Copyright © 1999, 2000, 2001, 2002 O'Reilly & Associates, Inc. All rights reserved.